### Method

# EDataServer SourceRefresh get_interval_minutes

since: 3.6

#### Declaration [src]

    guint
    e_source_refresh_get_interval_minutes (
      ESourceRefresh* extension
    )

#### Description [src]

Returns the interval for fetching updates from a remote server.

Note this value is only effective when the `ESourceRefresh:enabled` property is `TRUE`.

Available since: 3.6

Gets property | `EDataServer.SourceRefresh:interval-minutes`

#### Return value

Type: `guint`

The interval in minutes.